<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structcy__stc__ble__gap__set__conn__priority__param__t" kind="struct" language="C++" prot="public">
    <compoundname>cy_stc_ble_gap_set_conn_priority_param_t</compoundname>
    <includes local="no">cy_ble_stack_gap.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structcy__stc__ble__gap__set__conn__priority__param__t_1a370c00bcac611cda5b006b07c3bff725" kind="variable" mutable="no" prot="public" static="no">
        <type>uint8_t</type>
        <definition>uint8_t cy_stc_ble_gap_set_conn_priority_param_t::connPriority</definition>
        <argsstring />
        <name>connPriority</name>
        <briefdescription>
<para>Priority of the connection compared to other connection. </para>        </briefdescription>
        <detaileddescription>
<para>0x00 Highest and 0xFF lowest and default for all the connections </para>        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_gap.h" bodystart="684" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_gap.h" line="684" />
      </memberdef>
      <memberdef id="structcy__stc__ble__gap__set__conn__priority__param__t_1aefcca8ff72c2c1ac2fb83bc6033f4c3c" kind="variable" mutable="no" prot="public" static="no">
        <type>uint8_t</type>
        <definition>uint8_t cy_stc_ble_gap_set_conn_priority_param_t::bdHandle</definition>
        <argsstring />
        <name>bdHandle</name>
        <briefdescription>
<para>Peer bdHandle. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_gap.h" bodystart="687" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_gap.h" line="687" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>GAP Connection Update parameters. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location bodyend="689" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_gap.h" bodystart="680" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_gap.h" line="681" />
    <listofallmembers>
      <member prot="public" refid="structcy__stc__ble__gap__set__conn__priority__param__t_1aefcca8ff72c2c1ac2fb83bc6033f4c3c" virt="non-virtual"><scope>cy_stc_ble_gap_set_conn_priority_param_t</scope><name>bdHandle</name></member>
      <member prot="public" refid="structcy__stc__ble__gap__set__conn__priority__param__t_1a370c00bcac611cda5b006b07c3bff725" virt="non-virtual"><scope>cy_stc_ble_gap_set_conn_priority_param_t</scope><name>connPriority</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>